import React from 'react';
export default function WindowOpen(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M212-172v-616h536v616zm22-319h218v-28h56v28h218v-275H234zm0 297h492z" })));
}
